body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  background-color: #77818b;
  color: #22313f;
}
body > .container {
  padding-bottom: 20px;
  background-color: #ffffff;
  border-radius: 0 0 18px 18px;
}
.post-meta {
  color: #7a838b;
}
.post-excerpt {
  font-size: 15px;
}
.navbar {
  margin-bottom: 0;
}
.site-footer > .container {
  margin-top: 20px;
  padding-bottom: 20px;
  background-color: #77818b;
  color: #eff3f7;
  font-size: 14px;
  text-align: right;
}
.site-footer > .container a, .site-footer > .container a:visited {
  color: #eff3f7;
}
.navbar-inverse {
  background-color: #384654;
  border-color: #000008;
}
.navbar-inverse .navbar-brand {
  color: #eff3f7;
}
.navbar-inverse .navbar-nav > li > a {
  color: #c0c0c0;
}
.navbar-inverse .form-control {
  background: #77818b;
  color: #eff3f7;
  border: none;
}
.article-navigation {
  background-color: #eff3f7;
  margin-top: 20px;
}
.article-navigation-next {
  text-align: right;
}
.post-comments {
  margin-top: 2em;
  border: 0;
  border-top: 1px solid #eee;
}
.img-md {
  max-height: 300px;
  width: auto;
}
.img-lg {
  max-height: 480px;
  width: auto;
}
.img-md.img-rounded {
  border-radius: 12px;
}
.img-lg.img-rounded {
  border-radius: 18px;
}
.pull-right {
  margin-left: 1em;
  margin-bottom: .5em;
  margin-top: .5em;
}
.pull-left {
  margin-right: 1em;
  margin-bottom: .5em;
  margin-top: .5em;
}
article {
  margin-bottom: 3em;
}
.video-embed {
  position: relative;
  padding-top: 0;
  height: 0;
}
.video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-embed-169 {
  padding-bottom: 56.25%; /* 16:9 */
}
.video-embed-43 {
  padding-bottom: 75%; /* 4:3 */
}
.video-embed-md {
  max-width: 400px;
  height: auto;
}
.video-embed-lg {
  max-width: 640px;
  height: auto;
}

h1.post-title, h2.post-title {
  font-size: 36px;
}
